misc/dose3 - The NetBSD Packages Collection

Package repository analysis toolkit

Dose is a library and a collection of tools to perform a large spectrum of
analyses on package repositories. Dose manipulates package repositories from
different sources such as Debian, RPM, Eclipse/OSGi and OpenCSW/Solaris.

Build dependencies

devel/ocamlbuild pkgtools/cwrappers devel/ocamlbuild devel/automake devel/autoconf devel/gmake lang/perl5

Runtime dependencies

devel/ocaml-findlib lang/ocaml devel/ocaml-cppo devel/ocaml-extlib devel/ocaml-re devel/ocamlgraph misc/ocaml-cudf devel/ocaml-findlib devel/ocaml-cppo devel/ocaml-extlib devel/ocaml-re devel/ocamlgraph misc/ocaml-cudf

Binary packages

OSArchitectureVersion
NetBSD 8.0i386dose3-5.0.1nb5.tgz
NetBSD 8.0i386dose3-5.0.1nb5.tgz
NetBSD 8.0i386dose3-5.0.1nb6.tgz
NetBSD 8.0powerpcdose3-5.0.1nb5.tgz
NetBSD 8.0powerpcdose3-5.0.1nb5.tgz
NetBSD 8.0x86_64dose3-5.0.1nb5.tgz
NetBSD 8.0x86_64dose3-5.0.1nb5.tgz
NetBSD 9.0aarch64dose3-5.0.1nb6.tgz
NetBSD 9.0aarch64dose3-5.0.1nb5.tgz
NetBSD 9.0aarch64dose3-5.0.1nb5.tgz
NetBSD 9.0earmv6hfdose3-5.0.1nb6.tgz
NetBSD 9.0earmv6hfdose3-5.0.1nb5.tgz
NetBSD 9.0earmv6hfdose3-5.0.1nb5.tgz
NetBSD 9.0earmv7hfdose3-5.0.1nb6.tgz
NetBSD 9.0earmv7hfdose3-5.0.1nb5.tgz
NetBSD 9.0earmv7hfdose3-5.0.1nb5.tgz
NetBSD 9.0i386dose3-5.0.1nb5.tgz
NetBSD 9.0i386dose3-5.0.1nb5.tgz
NetBSD 9.0powerpcdose3-5.0.1nb5.tgz
NetBSD 9.0x86_64dose3-5.0.1nb5.tgz
NetBSD 9.0x86_64dose3-5.0.1nb5.tgz
NetBSD 9.0x86_64dose3-5.0.1nb5.tgz
NetBSD 9.0x86_64dose3-5.0.1nb5.tgz
NetBSD 9.0x86_64dose3-5.0.1nb5.tgz
NetBSD 9.0x86_64dose3-5.0.1nb6.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.